body {
    font-size: 12px;
    color: #000000;
    line-height: 140%;
}

a, a:hover {
    color:#BD0000;
}

#header {
}

#lmenu {
    width: 250%;
    font-size: 16px;
    background-color: #ffd200;
    border-color: #999999;
    padding: 2px 0px 10px 0px;
    margin: 6px;
}

#lmenu img {
    border: 0px;
    margin: 3px 3px 3px 5px;
}

#lmenu .menuimg1 {
    margin: 0px;
}

#lmenu p {
    font-size: 14px;
    margin: 8px 3px 8px 15px;
}

#main {
    width: 650px;
    font-size: 16px;
    background-color: #ffd200;
    padding: 2px 0px 10px 0px;
}

#main h1 {
    margin: 24px 10px 24px 0px;
    padding: 16px 10px 12px 25px;
    border-style: solid;
    border-width: 0px 0px 1px 20px;
    border-color: #ff4000;
}

#main th, #main th a {
    font-size: 16px;
    font-weight: bold;
    color: #ffffff;
    padding: 3px 3px 3px 20px;
    text-align: left;
}

#main td p {
    font-size: 12px;
    margin: 4px 6px 4px 8px;
}

#main img {
    margin: 6px 4px 6px 0px;
}

.img-w {
    width: 500px;
    height: auto;
    margin: 3px 3px 3px 3px !important;
}

.img-h {
    width: auto;
    height: 500px;
    margin: 3px 3px 3px 3px !important;
}

.img-wv {
    height: auto;
    margin: 3px 3px 3px 3px !important;
}

#main p, #main table {
    /* margin: 8px 6px 10px 16px; */
    margin: 8px 4px 8px 0px;
}

#main h4 { /* bukken title */
    color: white;
    background-color: green;
    font-size: 24px;
    font-weight: bold;
    line-height: 140%;
    padding: 6px 10px 6px 20px;
    margin: 14px 4px 14px 0px;
}

#main hr {
    width:100%;
    margin: 20px 20px 20px 0px;
}

#main .naruto1 {
    width:620px;
    height:36px;
    line-height: 140%;
    text-align:center;
    background-image:url(images/textback.gif);
    margin:8px 20px 16px 10px;
    padding-top: 5px;
    font-weight: bold;
}

#footer {
    font-size: 12px;
    text-align: center;
    padding: 8px 20px 6px 20px;
    background-color: #ffd200;
    border-style: solid;
    border-width: 1px 0px 0px 0px;
    border-color: #000000;
}

#about table {
    background-color: #000000;
}

#about th {
    font-size: 14px;
    font-weight: normal;
    text-align: center;
    vertical-align: middle;
    color: #ffffff;
    background-color: #ae8c15;
}

#about td {
    font-size: 14px;
    color: #000000;
    vertical-align: middle;
    background-color: #FBEB5E;
}


/* */

#postmail {
    font-size:14px;
    line-height:140%;
    }

#postmail table {
    background-color:#444444;
    width:600px;
    margin:10px 5px 10px 20px;
    }

#postmail h6 {
    color:#333333;
    font-size: 10px;
    line-height: 140%;
    font-weight:normal;
    margin:3px 0px 3px 0px;
    }

#postmail th {
    font-size:14px;
    line-height:140%;
    font-weight:normal;
    color:black;
    background-color:#ff8000;
    margin: 4px 4px 4px 4px;
    padding: 6px;
    }

#postmail td {
    font-size:14px;
    line-height:140%;
    font-weight:normal;
    color:black;
    background-color:#ffb366;
    margin: 4px 4px 4px 4px;
    padding: 6px;
    }

#postmail p, hr {
    font-size:12px;
    line-height:140%;
    color:black;
    margin:10px 10px 10px 40px;
    }

#postmail li {
    color:red;
    font-size:12px;
    margin:10px 10px 10px 60px;
    }

